Bug 244173 - Filter PPDs by natural_language
Filter PPDs by natural_language
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Depends On:
Blocks: F8Target
  Show dependency treegraph
Reported: 2007-06-14 07:26 EDT by Tim Waugh
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.7.69-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-28 10:44:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2007-06-14 07:26:42 EDT
Description of problem:
When CUPS provides information about its PPDs it includes the natural language
each is it, e.g. 'en'.

system-config-printer should filter out those languages not appropriate for the
current locale.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Look at the gutenprint PPDs.

Note You need to log in before you can comment on or make changes to this bug.